:root {
	/* ------------------
			color
		------------------ */
	--clr_primary: #3B69C4;
	--bs-primary: #3B69C4;
	--bs-btn-bg: #3B69C4;
	--clr_primary_hover: #3B69C4;
	--clr_primary_disabled: var(--clr_primary);
}

body.app-biexport {
	background: transparent linear-gradient(179deg, #E5F2F9 0%, #F2F8E9 100%) 0% 0% no-repeat padding-box;
}

.form-control,
.form-select,
.input-group-text {
	font-family: barlow-medium;
	font-size: var(--fs_200);
	font-weight: 400;
	line-height: 1.5;
}

.form-select {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%233B69C4' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

.select2-selection {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%233B69C4' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: 0.75rem;
	background-position: right 1rem center;
}

.select2-container .select2-selection .select2-selection__arrow b {
	border: none;
}

input,
select,
.input-group-text {
	border-color: var(--bs-body-color) !important;
}
